No relevant resource is found in the selected language.

This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. Read our privacy policy>

Reminder

To have a better experience, please upgrade your IE browser.

upgrade

Too Early Database Version

Publication Date:  2012-07-23 Views:  241 Downloads:  0
Issue Description

During VSM installation, a message is displayed indicating that the version of the SQL Server database is not supported by the OS.

Alarm Information
None
Handling Process

The error message does not affect VSM installation. Click Continue.

Root Cause
This fault occurs because the version of the SQL Server database is too early. It does not affect the usage or installation of the VSM.
Suggestions

It is recommended that you install SP4 to secure the database.

END